#!/bin/sh
echo 'name: svgcairo
version: 0.12.0
id: svgcairo-0.12.0-fd52ff4030734481b0417380cd75d874

license: BSD3
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@sourceforge.net
stability: provisional
homepage: http://www.haskell.org/gtk2hs/
package-url:
description: Svgcairo is used to render SVG with cairo.
category: Graphics
author: Duncan Coutts
exposed: True
exposed-modules: Graphics.Rendering.Cairo.SVG
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/svgcairo-0.12.0
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/svgcairo-0.12.0
              /usr/local/lib
hs-libraries: HSsvgcairo-0.12.0
extra-libraries: rsvg-2 gio-2.0 gdk_pixbuf-2.0 m gmodule-2.0
                 gobject-2.0 gthread-2.0 glib-2.0 cairo
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/librsvg-2.0
              /usr/local/include/glib-2.0 /usr/local/include/gdk-pixbuf-2.0
              /usr/local/include/cairo /usr/local/include/libpng
              /usr/local/include/pixman-1 /usr/local/include/freetype2
includes:
depends: array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         cairo-0.12.0-0298aadd5c50de52030d550500daacb0
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         glib-0.12.0-8ee4233c74a76a3c53a9d5252cb0d3ba
         haskell98-1.1.0.1-d297a29bdc63fd1be05662f1882b09e7
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
hugs-options:
cc-options:
ld-options: -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/svgcairo-0.12.0/html/svgcairo.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/svgcairo-0.12.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
